Hooks:PostHook( WeaponFactoryTweakData, "init", "M1918A2SightModInit", function(self)
	self.parts.wpn_fps_lmg_m1918_body_standard.stance_mod = {
		wpn_fps_lmg_m1918 = {
			translation = Vector3(0.022, 0, 0.625),
			rotation = Rotation(0, -0.3, 0)
		}
	}
end )